EPiServer 4.40 and Windows Server 2003 Service Pack 2

Vote:
 
Hi, I have been asked by the ISP for our client whether there are any problems with EPiServer 4.40 and W2K3 Service Pack 2. I know of no issues but was wondering if anyone knew if it was safe? Our exact version is 4.40.0.136. Many Thanks in advance Mike
#17005
Mar 25, 2008 19:31
Vote:
 
Hi, Any help greatly appreciated - Please! Thanks in advance Mike
#17168
Mar 25, 2008 19:31
* You are NOT allowed to include any hyperlinks in the post because your account hasn't associated to your company. User profile should be updated.